/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "[G'Ｌｏａｄｉｎｇ...İı｜]",
	
	// Work Items Viewlet
	'noResults': "[G'Ｎｏ ｗｏｒｋ ｉｔｅｍｓ ｆｏｕｎｄ.İı｜]",
	'deletedQuery': "[G'Ｔｈｅ ｗｏｒｋ ｉｔｅｍ ｑｕｅｒｙ ｄｏｅｓ ｎｏｔ ｅｘｉｓｔ. İı｜]", // space on the end is necessary for formatting
	'noQuery': "[G'Ｎｏ ｗｏｒｋ ｉｔｅｍ ｑｕｅｒｙ ｄｅｆｉｎｅｄ. İı｜]", // space on the end is necessary for formatting
	'selectQuery': "[G'Ｐｌｅａｓｅ <0>ｓｅｌｅｃｔ ａ ｑｕｅｒｙ</0>.İı｜]",
	'selectNewQuery': "[G'Ｐｌｅａｓｅ <0>ｓｅｌｅｃｔ ａ ｎｅｗ ｑｕｅｒｙ</0>.İı｜]",
	'showMore': "[G'Ｓｈｏｗ ｍｏｒｅİı｜]",
	'showLess': "[G'Ｓｈｏｗ ｌｅｓｓİı｜]",
	'description': "[G'Ｄｅｓｃｒｉｐｔｉｏｎ:İı｜]",
	'noDescription': "[G'Ｎｏ Ｄｅｓｃｒｉｐｔｉｏｎ.İı｜]",
	'discussion': "[G'Ｄｉｓｃｕｓｓｉｏｎ:İı｜]",
	'noDiscussion': "[G'Ｎｏ Ｄｉｓｃｕｓｓｉｏｎ.İı｜]",
	'goTo': "[G'Ｇｏ ｔｏ ｗｏｒｋ ｉｔｅｍ...İı｜]",
	'severity': "[G'Ｓｅｖｅｒｉｔｙ: ${0}İı｜]",
	'priority': "[G'Ｐｒｉｏｒｉｔｙ: ${0}İı｜]",
	'status': "[G'Ｓｔａｔｕｓ: ${0}İı｜]",
	'resolution': "[G'Ｒｅｓｏｌｕｔｉｏｎ: ${0}İı｜]",
	'unknownError': "[G'Ａｎ ｅｒｒｏｒ ｏｃｃｕｒｒｅｄ ｒｅｔｒｉｅｖｉｎｇ ｔｈｅ ｒｅｓｕｌｔｓ ｆｒｏｍ ｔｈｅ ｓｅｒｖｅｒ.İı｜]",
	'refresh': "[G'Ｒｅｆｒｅｓｈİı｜]",
	'viewletLogin': "[G'Ｙｏｕ ｍｕｓｔ ｌｏｇ ｉｎｔｏ ${0} ｔｏ ｖｉｅｗ ｔｈｉｓ ｃｏｎｔｅｎｔ.İı｜]",
	'viewletLogin2': "[G'Ｌｏｇ Ｉｎİı｜]",
	'viewletNotLoggedIn': "[G'(ｎｏｔ ｌｏｇｇｅｄ ｉｎ)İı｜]",
	'selectAQuery': "[G'Ｓｅｌｅｃｔ ａ ｑｕｅｒｙİı｜]",
	
	// Work Item Queries Viewlet
	'loadingL': "[G'ｌｏａｄｉｎｇ...İı｜]",
	'noQueries': "[G'Ｎｏ ｑｕｅｒｉｅｓ ｄｅｆｉｎｅｄ. İı｜]", // space on the end is necessary for formatting
	'emptyQueries': "[G'Ａｌｌ ｓｅｌｅｃｔｅｄ ｑｕｅｒｉｅｓ ａｒｅ ｅｍｐｔｙ. İı｜]", // space on the end is necessary for formatting
	'noQueriesHelp': "[G'Ｔｏ ａｄｄ ｑｕｅｒｉｅｓ, ｓｅｌｅｃｔ <0>Ｅｄｉｔ Ｃｏｎｔｅｎｔｓ</0> ｆｒｏｍ ｔｈｅ ｖｉｅｗｌｅｔ ｍｅｎｕ.İı｜]",
	'emptyQueriesHelp': "[G'Ｔｏ ｖｉｅｗ ｔｈｅｍ ｅｎａｂｌｅ ｔｈｅ <1>Ｓｈｏｗ ｅｍｐｔｙ ｑｕｅｒｉｅｓ</1> ｐｒｅｆｅｒｅｎｃｅ ｏｒ ｔｏ ａｄｄ ｍｏｒｅ, ｓｅｌｅｃｔ <0>Ｅｄｉｔ Ｃｏｎｔｅｎｔｓ</0> ｆｒｏｍ ｔｈｅ ｖｉｅｗｌｅｔ ｍｅｎｕ.İı｜]",
	'add': "[G'Ａｄｄİı｜]",
	'deleteAll': "[G'Ｄｅｌｅｔｅ Ａｌｌİı｜]",
	'resultCount': "[G'Ｓｈｏｗｉｎｇ 10 ｏｆ ${0} ｒｅｓｕｌｔｓ.İı｜]",
	'showAll': "[G'Ｓｈｏｗ ａｌｌİı｜]",
	'noResults2': "[G'Ｔｈｅｒｅ ａｒｅ ｎｏ ｒｅｌａｔｅｄ ｉｔｅｍｓ.İı｜]",
	'runningQuery': "[G'Ｒｕｎｎｉｎｇ ｑｕｅｒｙ...İı｜]",
	
	// WorkItemQueryChooser
	'chooserTitle': "[G'Ｗｏｒｋ Ｉｔｅｍ Ｑｕｅｒｉｅｓİı｜]",
	'chooserInstructMulti': "[G'Ｓｅｌｅｃｔ ｏｎｅ ｏｒ ｍｏｒｅ ｑｕｅｒｉｅｓ ｆｒｏｍ ｔｈｅ ｔｒｅｅ ｂｅｌｏｗ. (ＣＴＲＬ+ｃｌｉｃｋ ｆｏｒ ｍｕｌｔｉ-ｓｅｌｅｃｔ)İı｜]",
	'chooserInstructSingle': "[G'Ｓｅｌｅｃｔ ａ ｑｕｅｒｙ ｆｒｏｍ ｔｈｅ ｔｒｅｅ ｂｅｌｏｗ.İı｜]",
	'chooserHeadingPersonal': "[G'Ｍｙ Ｑｕｅｒｉｅｓİı｜]",
	'chooserHeadingShared': "[G'Ｑｕｅｒｉｅｓ Ｓｈａｒｅｄ ｂｙ Ｏｔｈｅｒｓİı｜]",
	'chooserHeadingTeam': "[G'${0} Ｔｅａｍ Ｑｕｅｒｉｅｓİı｜]",
	'chooserHeadingProject': "[G'Ｐｒｅｄｅｆｉｎｅｄ Ｑｕｅｒｉｅｓİı｜]",
	'ok': "[G'ＯＫİı｜]",
	'cancel': "[G'Ｃａｎｃｅｌİı｜]",
	'noQueriesFound': "[G'Ｎｏ ｑｕｅｒｉｅｓ ｗｅｒｅ ｆｏｕｎｄ ｆｏｒ ｔｈｅ ｃｕｒｒｅｎｔ ｓｅｌｅｃｔｉｏｎ.İı｜]",
	'showQueriesFor': "[G'Ｓｈｏｗ ｑｕｅｒｉｅｓ ｆｏｒ İı｜]", // space on the end is necessary for formatting
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "[G'Ｎｏ ｑｕｅｒｙ ｓｅｌｅｃｔｅｄİı｜]",
	'providerPermissionDenied': "[G'Ｐｅｒｍｉｓｓｉｏｎ ｄｅｎｉｅｄİı｜]",
	
	// WorkItemsGadget
	'backToResults': "[G'< Ｂａｃｋ ｔｏ Ｒｅｓｕｌｔｓİı｜]",
	'showDetails': "[G'Ｓｈｏｗ Ｄｅｔａｉｌｓİı｜]",
	'save': "[G'Ｓａｖｅİı｜]",
	'none': "[G'Ｎｏｎｅİı｜]",
	'iconTooltip': "[G'${0}: ${1}İı｜]",
	'gadgetLogin': "[G'Ｙｏｕ ｍｕｓｔ <0>ｌｏｇ ｉｎ</0> ｔｏ ｖｉｅｗ ｔｈｉｓ ｃｏｎｔｅｎｔ.İı｜]"
	
})
